- project:
    templates:
      - check-requirements
      - openstack-python-jobs
      - openstack-python35-jobs
    check:
      jobs:
        - openstack-tox-cover:
            voting: false
        - openstack-tox-pep8:
            voting: false
    gate:
      queue: tripleo
      jobs:
        - openstack-tox-pep8:
            voting: false

